#+title: Test org-set-tags-command

Start Emacs using =emacs -Q=

Evaluate the following source block:
#+begin_src emacs-lisp :results silent
  (setq org-complete-tags-always-offer-all-agenda-tags 't)
  (setq org-use-fast-tag-selection 't)
  (org-agenda-file-to-front)
   (setq org-tag-persistent-alist
	 (quote (("TAGA" . ?a)
		 ("TAGB" . ?b)
		 ("TAGC" . ?c)
		 ("TAGD" . ?d)
		 ("TAGE" . ?e)
		 ("TAGF" . ?f)
		 ("TAGG" . ?g)
		 ("TAGH" . ?h)
		 ("TAGI" . ?i)
		 ("TAGJ" . ?j)
		 ("TAGK" . ?k))))
  (revert-buffer nil 't)
#+end_src

Run =org-set-tags-command= (=C-c C-q=) on any heading:
* heading   1  :a:
* Heading   2  :Aachen:
* Heading   3  :Aachener:
* Heading   4  :AachenerIn:
* Heading   5  :AachenerIn:
* Heading   6  :Aachenerin:
* Heading   7  :AachenerInnen:
* Heading   8  :AachenerInnen:
* Heading   9  :Aachenerinnen:
* Heading  10  :Aachenern:
* Heading  11  :Aacheners:
* Heading  12  :Aachens:
* Heading  13  :Aal:
* heading  14  :aal:
* Heading  15  :Aale:
* heading  16  :aale:
* Heading  17  :Aalen:
* heading  18  :aalen:
* heading  19  :aalend:
* heading  20  :aalende:
* heading  21  :aalendem:
* heading  22  :aalenden:
* heading  23  :aalender:
* heading  24  :aalendes:
* Heading  25  :Aales:
* heading  26  :aalglatt:
* heading  27  :aalglatte:
* heading  28  :aalglattem:
* heading  29  :aalglatten:
* heading  30  :aalglatter:
* heading  31  :aalglattes:
* Heading  32  :Aals:
* heading  33  :aalst:
* heading  34  :aalt:
* heading  35  :aalt:
* heading  36  :aalte:
* heading  37  :aalten:
* heading  38  :aaltest:
* heading  39  :aaltet:
* Heading  40  :Aargau:
* Heading  41  :Aas:
* Heading  42  :Aases:
* Heading  43  :Aasgeier:
* Heading  44  :Aasgeiern:
* Heading  45  :Aasgeiers:
* heading  46  :ab:
* Heading  47  :Abakus:
* heading  48  :abarbeite:
* Heading  49  :Abarbeiten:
* heading  50  :abarbeiten:
* heading  51  :abarbeitend:
* heading  52  :abarbeitende:
* heading  53  :abarbeitendem:
* heading  54  :abarbeitenden:
* heading  55  :abarbeitender:
* heading  56  :abarbeitendes:
* Heading  57  :Abarbeitens:
* heading  58  :abarbeitest:
* heading  59  :abarbeitet:
* heading  60  :abarbeitet:
* heading  61  :abarbeitete:
* heading  62  :abarbeiteten:
* heading  63  :abarbeitetest:
* heading  64  :abarbeitetet:
* Heading  65  :Abarbeitung:
* Heading  66  :Abarbeitungen:
* Heading  67  :Abarbeitungsgeschwindigkeit:
* Heading  68  :Abarbeitungsgeschwindigkeiten:
* Heading  69  :Abarbeitungsreihenfolge:
* Heading  70  :Abarbeitungsreihenfolgen:
* Heading  71  :Abart:
* Heading  72  :Abarten:
* heading  73  :abartig:
* heading  74  :abartige:
* heading  75  :abartigem:
* heading  76  :abartigen:
* heading  77  :abartiger:
* heading  78  :abartigere:
* heading  79  :abartigerem:
* heading  80  :abartigeren:
* heading  81  :abartigerer:
* heading  82  :abartigeres:
* heading  83  :abartiges:
* heading  84  :abartigst:
* heading  85  :abartigste:
* heading  86  :abartigstem:
* heading  87  :abartigsten:
* heading  88  :abartigster:
* heading  89  :abartigstes:
* heading  90  :abband:
* heading  91  :abbanden:
* heading  92  :abbandest:
* heading  93  :abbandet:
* heading  94  :abbandst:
* heading  95  :abbat:
* heading  96  :abbaten:
* heading  97  :abbatest:
* heading  98  :abbatet:
* heading  99  :abbatst:
* Heading 100  :Abbau:
* heading 101  :abbaubar:
* heading 102  :abbaubare:
* heading 103  :abbaubarem:
* heading 104  :abbaubaren:
* heading 105  :abbaubarer:
* heading 106  :abbaubares:
* Heading 107  :Abbaubarkeit:
* Heading 108  :Abbaubarkeiten:
* heading 109  :abbaue:
* heading 110  :abbauen:
* heading 111  :abbauend:
* heading 112  :abbauende:
* heading 113  :abbauendem:
* heading 114  :abbauenden:
* heading 115  :abbauender:
* heading 116  :abbauendes:
* Heading 117  :Abbaufortschritt:
* Heading 118  :Abbaufortschritts:
* Heading 119  :Abbaufortschrittsmessung:
* Heading 120  :Abbaufront:
* Heading 121  :Abbaugerät:
* Heading 122  :Abbaugeräusche:
* Heading 123  :Abbauleistung:
* Heading 124  :Abbauleitzentrale:
* Heading 125  :Abbauleitzentralen:
* Heading 126  :Abbaumaschine:
* Heading 127  :Abbaumaschinen:
* Heading 128  :Abbaumaterial:
* Heading 129  :Abbaumaterials:
* Heading 130  :Abbaumenge:
* Heading 131  :Abbaumengen:
* Heading 132  :Abbaumöglichkeit:
* Heading 133  :Abbaumöglichkeiten:
* Heading 134  :Abbaus:
* Heading 135  :Abbausituation:
* Heading 136  :Abbausituationen:
* heading 137  :abbaust:
* Heading 138  :Abbausysteme:
* Heading 139  :Abbausystemen:
* heading 140  :abbaut:
* heading 141  :abbaut:
* heading 142  :abbaute:
* heading 143  :abbauten:
* heading 144  :abbautest:
* heading 145  :abbautet:
* Heading 146  :Abbauwerkzeug:
* Heading 147  :Abbauwerkzeuge:
* Heading 148  :Abbauwerkzeugen:
* Heading 149  :Abbauwerkzeuges:
* Heading 150  :Abbauwerkzeugs:
* heading 151  :abbeiße:
* heading 152  :abbeißen:
* heading 153  :abbeißend:
* heading 154  :abbeißende:
* heading 155  :abbeißendem:
* heading 156  :abbeißenden:
* heading 157  :abbeißender:
* heading 158  :abbeißendes:
* heading 159  :abbeißt:
* heading 160  :abbekomme:
* heading 161  :abbekommen:
* heading 162  :abbekommst:
* heading 163  :abbekommt:
* heading 164  :abbekommt:
* heading 165  :abberufe:
* Heading 166  :Abberufen:
* heading 167  :abberufen:
* heading 168  :abberufend:
* heading 169  :abberufende:
* heading 170  :abberufendem:
* heading 171  :abberufenden:
* heading 172  :abberufender:
* heading 173  :abberufendes:
* heading 174  :abberufene:
* heading 175  :abberufenem:
* heading 176  :abberufenen:
* heading 177  :abberufener:
* heading 178  :abberufenes:
* Heading 179  :Abberufens:
* heading 180  :abberufst:
* heading 181  :abberuft:
* heading 182  :abberuft:
* Heading 183  :Abberufung:
* Heading 184  :Abberufungen:
* heading 185  :abbestellbar:
* heading 186  :abbestellbare:
* heading 187  :abbestellbarem:
* heading 188  :abbestellbaren:
* heading 189  :abbestellbarer:
* heading 190  :abbestellbares:
